<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA tools and workbooks guide users to mitigate and adapt to climate change impacts. Various tools can help manage risks, others can visualize climate projections in maps. Included are comprehensive tool kits hosted by other federal agencies." />
<meta name="DC.title" content="Climate Change and Water Tools" />
<!--googleoff: snippet--><meta name="keywords" content="climate, change, impacts, tools, resources, action, adapt, adaptation, mitigation, Prepare, resilience, risk, management, guide" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-tools" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-tools" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-01-26" />
<meta name="DC.date.modified" content="2016-11-30" />
<meta name="DC.date.reviewed" content="2017-11-30" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Climate Change and Water Tools | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72719 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-14256a8c77df3e33dfc3be3641df0b36">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Water Tools</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span></p>

<ul><li><strong><a href="#climate_ready_estuaries_tools">Climate Ready Estuaries Tools</a></strong>

		<ul><li><a href="#being_prepared_workbook">Being Prepared for Climate Change: A Workbook for Developing Risk-Based Adaptation Plans</a> and<br /><ins data-date="2016,6,23"><a href="#being_prepared_workbook">Online Companion Tool for Vulnerability Assessments</a> </ins></li>
			<li><a href="#rolling_easements_primer">Rolling Easements Primer</a></li>
			<li><a href="#synthesis_of_adaptation_options">Synthesis of Adaptation Options for Coastal Areas</a><br />
				 </li>
		</ul></li>
	<li><strong><a href="#climate_ready_water_utilities_tools">Climate Ready Water Utilities Tools</a> </strong>
		<ul><li><ins data-date="2016,6,23"><a href="#Adaptation Case Study and Info Exchange">Adaptation Case Study and Information Exchange</a> </ins></li>
			<li><a href="#adaptation_strategy_guidelines">Adaptation Strategies Guide</a></li>
			<li><ins data-date="2016,11,30"><a href="#creat">Climate Resilience and Awareness Tool (CREAT)</a></ins></li>
			<li><a href="#storm_surge_inundation_map">Storm Surge Innundation Map and Hurricane Strike Frequency Map</a></li>
			<li><a href="#scenario_based_projection_map">Scenario-Based Projection Map</a></li>
			<li><ins data-date="2016,6,23"><a href="#Workshop Planner CC Extreme Events">Workshop Planner for Climate Change and Extreme Events Adaptation</a> </ins><br />
				 </li>
		</ul></li>
	<li><strong><a href="#emergency_incident_planning">Emergency/Incident Planning, Response, and Recovery Tools</a></strong>
		<ul><li><a href="#flood_resilience_guide">Flood Resilience Guide: A Basic Guide to Water and Wastewater Utilities</a></li>
			<li><a href="#water_sector_incident_action_check">Water Sector Incident Action Checklists</a><br />
				 </li>
		</ul></li>
	<li><strong><a href="#stormwater_tools">Stormwater Tools</a></strong>
		<ul><li><a href="#basins">BASINS (Better Assessment Science Integrating point &amp; Non-point Sources) with Climate Assessment Tool (CAT) Add In</a></li>
			<li><a href="#national_stormwater_calculator">National Stormwater Calculator</a></li>
			<li><a href="#swmm_cat">Storm Water Management Model (SWMM) with Climate Assessment Tool (CAT) Add In</a><br />
				 </li>
		</ul></li>
	<li><strong><a href="#other_epa_tools">Other EPA and Partners Tools</a></strong>
		<ul><li><ins data-date="2016,11,30"><a href="#ARC-X">ARC-X (EPA Climate Change Adaptation Resource Center)</a></ins></li>
			<li><a href="#watersense">WaterSense</a></li>
			<li><a href="#Resilience and Adaptation in New England">Resilience and Adaptation in New England (RAINE)</a></li>
			<li><a href="#energy_strategies">Energy Strategies for Buildings and Facilities from ENERGY STAR</a></li>
			<li><a href="#iclus">Integrated Climate and Land Use Scenarios (ICLUS)</a></li>
			<li><a href="#us_climate_resilience_toolkit">U.S. Climate Resilience Toolkit</a></li>
			<li>
				<p><a href="#data.gov_climate">Data.gov Climate</a></p>

				<hr /></li>
		</ul></li>
</ul><h2><a id="climate_ready_estuaries_tools" name="climate_ready_estuaries_tools"></a>Climate Ready Estuaries Tools<span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="Climate Ready Estuaries Logo" title="Climate Ready Estuaries Logo" height="55" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/imgres_1.jpg" /></span></h2>

<div><a href="/climatechangeisreal/cre/risk-based-adaptation" id="being_prepared_workbook" name="being_prepared_workbook">Being Prepared for Climate Change: A Workbook for Developing Risk-Based Adaptation Plans</a> and <a href="https://ofmpub.epa.gov/apex/cct/f?p=126:11">Online Companion Tool for Vulnerability Assessment Reports</a></div>

<div>
	<p>This workbook provides guidance for conducting risk-based climate change vulnerability assessments and development of adaptation action plans. It is an ideal tool for organizations that manage coastal or watershed environmental resources. </p>

	<p><a href="/climatechangeisreal/cre/climate-ready-estuaries-rolling-easements-primer" id="rolling_easements_primer" name="rolling_easements_primer">Rolling Easements Primer</a> <br />
		This document provides a primer on more than a dozen land use and legal tools for ensuring that intertidal habitats (wetlands, mudflats, and beaches) can persist even as sea level rises.</p>

	<p><a href="/climatechangeisreal/cre/synthesis-adaptation-options-coastal-areas" id="synthesis_of_adaptation_options" name="synthesis_of_adaptation_options">Synthesis of Adaptation Options for Coastal Areas</a><br />
		This guide provides a brief introduction to key physical impacts of climate change on estuaries. In addition, it offers a review of on-the-ground adaptation options available to coastal managers to reduce vulnerability to climate change impacts.</p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<h2><a id="climate_ready_water_utilities_tools" name="climate_ready_water_utilities_tools"></a>Climate Ready Water Utilities Tools</h2>

	<p><a href="https://workshopplanner.epa.gov/eewp/" name="Adaptation Case Study and Info Exchange" id="Adaptation Case Study and Info Exchange">Adaptation Case Study and Information Exchange</a><br />
		This tool allows water sector -- drinking water, wastewater and stormwater -- utilities to learn about climate change adaptation planning efforts from their peers across the United States.</p>

	<p><a href="/climatechangeisreal/crwu/learn-how-plan-climate-change-adaptation-strategies-guide-water-utilities" id="adaptation_strategy_guidelines" name="adaptation_strategy_guidelines">Adaptation Strategies Guide</a><br /><span>This interactive guide assists drinking water and wastewater utilities in gaining a better understanding of what climate-related impacts they may face in their region. The guide identifies what adaptation strategies can be used to prepare their system for those impacts. The guide also includes information on how utilities can incorporate sustainability (e.g. green infrastructure and energy management activities) into their adaptation planning. </span></p>
</div>

<div><ins data-date="2016,11,30"><a href="/climatechangeisreal/crwu/assess-water-utility-climate-risks-climate-resilience-evaluation-and-awareness-tool" id="creat" name="creat">Climate Resilience Evaluation and Awareness Tool (CREAT)</a></ins><br />
	<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="CREAT Logo" title="CREAT Logo" height="70" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-01/imgres.jpg" /></span>CREAT is a software tool that assists drinking water and wastewater utility owners and operators in understanding potential climate change threats. The tool also aids in assessing the related risks at their individual utilities. The software identifies threats based on regional differences in climate change projections; it then assists utilities in designing adaptation plans based on the assessment.<span> </span> </div>

<div> </div>

<div>
	<div><a href="/climatechangeisreal/crwu/view-your-water-utilitys-climate-projection-scenario-based-projected-changes-map" id="scenario_based_projection_map" name="scenario_based_projection_map">Scenario Based Projection Map</a></div>

	<div>
		<p>This online map provides easy access to scenarios of projected changes in annual total precipitation, intensity, annual average temperature, 100-year storm events, and sea-level rise. To explore local climate change projection data across the United States, simply zoom in on a location or type a location into the search field. </p>
	</div>
</div>

<div><a href="/climatechangeisreal/crwu/see-coastal-storm-surge-scenarios-water-utilities" id="storm_surge_inundation_map" name="storm_surge_inundation_map">Storm Surge Inundation Map and Hurricane Strike Frequency Map</a></div>

<div>This interactive map illustrates the worst-case storm and inundation scenarios on the American Gulf and Atlantic coasts, including Puerto Rico and the U.S. Virgin Islands. The map combines data layers from FEMA 100, and 500 year flood maps. Other layers include; NOAA's Sea, Lake, and Overland Surve from Hurricanes (SLOSH), and the National Hurricane Center's coastal county hurricane strikes map.</div>

<div> </div>

<div>​<a href="https://workshopplanner.epa.gov/eewp/" name="Workshop Planner CC Extreme Events" id="Workshop Planner CC Extreme Events">W<span>orkshop Planner for Climate Change and Extreme Events Adaptation</span></a><br />
	This tool assists drinking water and wastewater utility staff, technical assistance providers, community leaders and other stakeholders in conducting climate change adaptation workshops; it generates materials tailored to your location and provides helpful guidance for hosting a successful workshop.</div>

<div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>

<div>
	<h2><a id="emergency_incident_planning" name="emergency_incident_planning"></a>Emergency/Incident Planning, Response, and Recovery Tools</h2>

	<p><a href="/climatechangeisreal/waterutilityresponse/build-flood-resilience-your-water-utility" id="flood_resilience_guide" name="flood_resilience_guide">Flood Resilience Guide: A Basic Guide to Water and Wastewater Utilities</a><br /><span>The Flood Resilience Guide outlines a 4-step assessment process to help any water utility know their flooding threat and identify options to protect critical assets. With a user-friendly layout, the guide provides worksheets, instructional videos, and flood maps to help utilities through the process.  </span></p>

	<p><a href="/climatechangeisreal/waterutilityresponse/access-incident-action-checklists-water-utilities" id="water_sector_incident_action_check" name="water_sector_incident_action_check">Water Sector Incident Action Checklists</a><br />
		These checklists outline critical measures that drinking water and wastewater utility personnel can take immediately before, during, and after an emergency to protect their systems. Ten incident types are highlighted, including drought, earthquake, extreme cold, extreme heat, flooding, hurricane, tornado, tsunami, volcanic activity and wildfire. The “rip &amp; run” style checklists were developed collaboratively with water utility mangers and state agency/water association representatives as an on-the-go reference.</p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<h2><a id="stormwater_tools" name="stormwater_tools"></a>Stormwater Tools</h2>

	<div><a href="/climatechangeisreal/exposure-assessment-models/basins" id="basins" name="basins">BASINS (Better Assessment Science Integrating point &amp; Non-point Sources)</a> with <a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=203460">Climate Assessment Tool (CAT) Add In</a></div>

	<div>BASINS is a multi-purpose environmental analysis system that integrates geographical information system (GIS), watershed data, and environmental assessment and modeling tools into one convenient package. BASINS CAT provides flexible capabilities for creating climate change scenarios. BASINS CAT can be used to assess the coupled effects of climate and land-use change, and to guide the development of effective management responses. <br />
		 </div>

	<div><a href="/climatechangeisreal/water-research/national-stormwater-calculator" id="national_stormwater_calculator" name="national_stormwater_calculator">National Stormwater Calculator<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="thumbnail image of the national stormwater calculator tool" title="national stormwater calculator" height="73" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-03/national-stormwater-calculator_0.jpg" /></span></a></div>

	<div>EPA’s National Stormwater Calculator is an application that estimates the annual amount of rainwater and runoff from a specific site anywhere in the United States. Estimates are based on local soil conditions, land cover, and historic rainfall records. It is designed to be used by anyone interested in reducing runoff from a property, including: site developers, landscape architects, urban planners, and homeowners.</div>

	<div>
		<div> </div>

		<div>
			<div><a href="/climatechangeisreal/water-research/storm-water-management-model-swmm" id="swmm_cat" name="swmm_cat">Storm Water Management Model (SWMM) with Climate Assessment Tool (CAT) Add In</a></div>

			<div>
				<p>SWMM is a dynamic hydrology-hydraulic water quality simulation model used for single event or long-term simulation of runoff quantity and quality from primarily urban areas. Users can include any combination of low impact development (LID)/green infrastructure controls to determine their effectiveness in managing stormwater. SWMM includes a climate adjustment tool (SWMM-CAT), which is a simple to use software that applies monthly climate adjustment factors onto precipitation and temperature data.  <br />
					(To access the Climate Assessment Tool add in, scroll towards the bottom of the linked page.) </p>
			</div>
		</div>
	</div>

	<div>
		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<h2><a id="other_epa_tools" name="other_epa_tools"></a>Other EPA and Partner Tools</h2>
</div>

<div><ins data-date="2016,11,30"><a id="ARC-X" name="ARC-X"></a><a href="/climatechangeisreal/arc-x">ARC-X (Climate Change Adaptation Resource Center)</a></ins><br />
	EPA’s Adaptation Resource Center (ARC-X) is an interactive resource to help local governments effectively deliver services to their communities even as the climate changes. Decision makers can create an integrated package of information <em>tailored specifically to their needs.</em> Once users select areas of interest, they will find information about: the risks posed by climate change to the issues of concern; relevant adaptation strategies; case studies illustrating how other communities have successfully adapted to those risks and tools to replicate their successes; and EPA funding opportunities.</div>

<div> </div>

<div><a href="https://www3.epa.gov/watersense/" id="watersense" name="watersense">WaterSense<span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="WaterSense logo" title="WaterSense Logo" height="95" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/imgres_0.jpg" /></span></a></div>

<div>
	<p>WaterSense is an EPA program which partners with a variety of stakeholders to promote water efficiency. It aims to provide consumers with easy ways to save water through labeled products as well as informational resources. WaterSense also encourages innovation in the manufacturing sector in an effort to decrease water use and reduce strain on water resources and infrastructure.</p>

	<p><a href="/climatechangeisreal/raine" name="Resilience and Adaptation in New England" id="Resilience and Adaptation in New England">Resilience and Adaptation in New England (RAINE)</a><br />
		The RAINE database is a collection of vulnerability, resilience and adaptation reports, plans and webpages at the state, regional and community level. Although the focus is on New England communities, this useful resource can be utilized by municipal leaders and others.</p>

	<div><a href="http://www.energystar.gov/buildings/index.cfm" id="energy_strategies" name="energy_strategies">Energy Strategies for Buildings and Facilities from ENERGY STAR<span
    class="figure image file file-image file-image-png right view-mode-thumbnail" style="width:96px;"><img alt="Energy Star Logo" title="Energy Star Logo" height="98" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-01/750px-energy_star_logo_svg.png" /></span></a></div>

	<div>Since 1992, EPA has worked with organizations to help them save money and reduce greenhouse gas emissions by making their buildings and plants more efficient. Managers of drinking water systems and wastewater treatment plants can use tools provided by ENERGY STAR to build an energy program. Energy programs developed here benchmark energy use, improve energy performance and communicate these efforts to stakeholders.</div>

	<div> </div>

	<div><a href="/climatechangeisreal/iclus/about-iclus" id="iclus" name="iclus">Integrated Climate and Landscape Use Scenarios (ICLUS)</a><br /><span>The EPA Integrated Climate and Land Use Scenarios (ICLUS) project develops scenarios broadly consistent with global-scale, peer-reviewed storylines of population growth and economic development. These scenarios are used by climate change modelers to develop projections of future climate. The site includes the EPA Land Use Scenarios Final Report and downloadable ICLUS Datasets. The ICLUS tool for ArcGIS is also available.</span></div>

	<div> </div>

	<div><a href="https://toolkit.climate.gov/" id="us_climate_resilience_toolkit" name="us_climate_resilience_toolkit">U.S. Climate Resilience Toolkit</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></div>

	<div>The U.S. Climate Resilience Toolkit offers steps and tools to address climate change resilience, and allows the user to initiate and implement resiliency projects. Case studies as well as tools help users better understand and act. Topic areas include coastal flood risk, ecosystem vulnerability, water resources, and more to focus adaptation efforts.  <span> </span></div>

	<div> </div>

	<div><span><a href="http://www.data.gov/climate/" name="data.gov_climate" id="data.gov_climate">Data.gov Climate</a> </span><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><span><span
    class="figure image file file-image file-image-png right view-mode-thumbnail" style="width:96px;"><img alt="Data.gov climate logo" title="Data.gov climate logo" height="65" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-03/climate-data-gov-logo.png" /></span></span></div>

	<p><span>Data.gov provides U.S. Government open data on climate change. Federal, state and local data, tools, and resources to conduct research, build apps, design data visualizations, and more are available. Data on the site is provided by <span>organization</span>, including federal agencies. The climate section includes themes such as ecosystem vulnerability, water resource resilience, and food resilience.</span></p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<div> </div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:54:29 -->